

.listicon li A {color:#FFF!Important;
font-weight:600!Important;}

.listicon li {    font-size: 25px; list-style: none;
    list-style: none;
    margin: 5px 0;
    color: #FFF;
    line-height: 30px;}
.listicon li:before
{
content: '';
    background: transparent;
    background-image: url(https://www.101things.net.au/wp-content/uploads/tick.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    border: 0;
    width: 30px;
    height: 30px;
    border-radius: 0;
    top: 9px;
    position: relative;
    left: -5px;
    display: inline-block;
    color: #555;
}


.white H1, .white H2, .white H3, .white H5, .white P {color:#FFF;}

.full_width {position: relative;}

.testimonials_holder .flex-direction-nav a {
    width: 32px;
    height: 32px;
    border-radius: 3px;
}
.testimonials_holder .flex-direction-nav a:before {
    font-size: 20px;
    left: 11px;
    height: 0px;
    width: 0px;
}
.flex-direction-nav a {
    margin: -23px -1px 0;
}
.testimonials_holder .flex-direction-nav li {
    margin-top: 31px;
}
.carousel .item .left .text .separator {
    height: 9px;
    margin-top: 62px;
}

.side_menu_button > a.popup_menu.opened{
    color: #171717 !important;
}
.title.title_size_small h1 {
text-transform: none;
}
.wpcf7 form.wpcf7-form p {
margin-bottom: 12px;
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
margin-top: 11px;
}
nav.popup_menu ul li a {
text-transform: none;
}

.portfolio_navigation.navigation_title .post_info span.categories {
margin-bottom: 3px;
}

.projects_holder article .portfolio_description .portfolio_title {
margin: 0 0 3px 0;
}

 .projects_holder article .feature_holder .feature_holder_icons a.preview {
text-transform: capitalize;
}

.portfolio_main_holder .item_holder .portfolio_title {
    margin-bottom: 7px;
}

.q_dropcap{
margin: 0px 18px 0px 0px;
}

.comments .comment .text .comment_date {
    font-size: 14px;
    font-weight: 500;
    color: #303030;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
    padding: 30px 25px 37px;
}

@media only screen and (max-width: 480px) {

.carousel-inner .slider_content_outer{
    width: 350px;
}

    .title.title_size_small h1 {    font-size: 27px;    line-height: 33px;}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span{       font-size: 40px!Important;
    line-height: 35px!Important; }

P.q_slide_text {font-size: 17px!Important;}

.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.has_separator .separator {display:none!Important;}
/*.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content {  vertical-align: top!Important;}*/
.listicon li A {font-size: 16px;}

.footer_top, .footer_top.footer_top_full {
    padding-right: 20px!Important;
    padding-left: 20px!Important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    font-size: 11px!Important;
}

.testimonials .testimonial_text_inner p {
    font-size: 14px!Important; line-height:16px!Important;}

.testimonials .testimonial_text_inner p.testimonial_author {
    font-size:11px!Important;
    line-height:15px!Important;}

}